.regalia-home-logos {border: 0px solid #018d47; margin-bottom: 35px}
.regalia-home-logos .hotel-logo { width:60%; text-align:center;  margin:20px 0px }

/*.regalia-home-logos:hover{
	box-shadow: 0 30px 90px #000;
	transition: all 0.2s ease-in-out;
}*/

.regalia-home-logos a:hover{
 text-decoration:none;
}

.regalia-home-logos h3 { background: #018d47; padding: 10px 5px; color: #fff}
.regalia-home-logos h3:hover {background: #f28e20; transition: all 0.2s ease-in-out; text-decoration:none; color: #fff}


.regalia-home {margin-top: -300px !important; z-index: 9 !important;     position: relative;}

@media only screen and (max-width: 500px) {
.regalia-home .col-lg-3 {width: 50%}
.regalia-home {margin-top: -100px !important;}
}

@media only screen and (max-width: 990px) {
.regalia-home .col-lg-3 {width: 100%}
.regalia-home {margin-top: -300px !important;}
}



.regalia-home-slider span{ color:#f28e20 }


.ft-contact-info ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ft-contact-info li {
    color: #f7f7f7;
}

.ft-contact-info ul.detail-contact-info>li {
position: relative;
background: rgba(225, 214, 0, .2);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
padding: 0;
margin: 10px 0
}
.ft-contact-info ul.detail-contact-info>li .fa {
width: 34px;
top: 0;
bottom: 0;
height: 100%;
line-height: 34px;
background: rgba(0, 0, 0, .2);
text-align: center;
-webkit-border-radius: 5px 0 0 5px;
-moz-border-radius: 5px 0 0 5px;
-ms-border-radius: 5px 0 0 5px;
-o-border-radius: 5px 0 0 5px;
border-radius: 5px 0 0 5px;
margin-right: 10px
}

.ft-contact-info ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.row.about-list-item-bg{
 background-color: rgba(251, 178, 42, 0.1);
    padding: 10px 16px 10px;
    border-left: 4px solid #029c4e;
    margin: auto;
    border-radius: 0px 10px 10px 0px;
}
.about-list-item ul li {
    font-size: 16px;
    line-height: 37px;
    color: #e0dfdb;
    font-weight: 500;
    font-family: "Lora";
}
.about-list-item ul li  {
    margin-right: 10px;
}
.about-contact-content h4 a{
    font-size: 20px;
    line-height: 10px;
    color: #b59952 ;
    font-weight: 400;
    font-family: "Lora";
    margin-top: 10px;
}

.about-contact-content p a{
    font-size: 20px;
    line-height: 5px;
    color: #e0dfdb;
    font-weight: 500;
    font-family: "Lora";
    
}

.about-contact-content p a:hover{
    font-size: 20px;
    line-height: 5px;
    color: #f38f20;
    font-weight: 500;
    font-family: "Lora";
    
}

.btn-clr{
    color: #FFF;
  border-color: #b59952;
  padding:10px 30px 10px 30px;
}
.btn-clr:hover{
    color: #FFF;
  background-color: #b59952;
  border-color: #b59952;
}

.btn-about{
    color: #FFF;
  border-color: #b59952;
  padding:10px 30px 10px 30px;
  margin-top: -70px;
}

.btn-about:hover{
    color: #FFF;
  background-color: #b59952;
  border-color: #b59952;
}


h4 {color: #018c48}




.near-by-places {border: 0px solid #018d47; margin-bottom: 35px}
.near-by-places .hotel-logo { width:60%; text-align:center;  margin:20px 0px }

.near-by-places a:hover{
 text-decoration:none;}

 .near-by-places p{ text-decoration:none; font-size: 12px; color: #000; line-height: 18px; padding: 5px 0px}

.near-by-places h3 { background: #018d47; padding: 10px 5px; color: #fff; font-size: 14px; font-weight: 700}
.near-by-places h3:hover {background: #f28e20; transition: all 0.2s ease-in-out; text-decoration:none; color: #fff}

@media only screen and (max-width: 500px) {
.near-by-places-main .col-lg-4 {width: 50%}
}

@media only screen and (max-width: 990px) {
.near-by-places-main .col-lg-4 {width: 50%}
}
.text-contact{
    color: #019149; !important;
    font-weight: 700 !important;
    text-transform: capitalize !important;
}
.text-contacts{
    color: #018c48 !important;
    font-weight: 500;
    text-transform: capitalize !important;
}
.icon-color{
    color: #844d11 !important;
}
.text-color-custom{
    color:#e3e3e3;

}
.text-color-custom:hover{
    color:#f38f20;
}

.ft-contact-info a {
    color: #ffffff;
}

.ft-contact-info a:hover {
    color: #f38f20;
}


.regalia-hotel {margin-top:-80px !important; z-index: 9 !important;     position: relative;}


.breadcrumb-style{
    color: #fefefd;
    font-weight: 500;
    line-height: 5px;
     font-family: "Lora";
     padding-top: 30px;
}

.text-primary-about{
    color: #b59952;
}

.regalia-about-headeing span { 
    color:#f28e20 ;

}

p.lead-hotel{
    color: #ddd;
  line-height: 23px;
  margin: 0 0 20px;

}

.featured-box-about{
    
  padding-top:50px;
  padding-bottom:50px;
  background-color: #9c884b;
  border-radius: 5px;
text-align:center;
margin-bottom:15px;
}

.icon-featured-about{
    icon-size: 50px;
}

.fa-solid-about{
    font-size: 100px;
    color: #fff;
}

h4.font-weight-semi-bold{
color:#018c48;
}

p.lead-about{
color: #ffff;
  line-height: 23px;
  
}

.fas-contact{
    color: white;
  border-color: green;
}

.contact-icon{
    color: #844d11 !important;
    border-color: #844d11 !important;

}



.main-contact-text{
    color:#e5e3df;
    font-weight:500;
}

.main-contact-text a{
    color:#e5e3df;
    font-weight:500;
}

.main-contact-text a:hover{
    color:#e5e3df;
    font-weight:500;
    color:#f38f20;
}

.btn-about-reservation{
    color: #393939;
  border-color: #a2a2a2;
  padding:10px 30px 10px 30px;
  margin-top: -70px;
}

.btn-about-reservation:hover{
    color: #FFF;
  background-color: #b59952;
  border-color: #b59952;
}




.ft-contact-info ul.detail-contact-info>li img{
position: relative;
width:35px;
height:35px;
border-radius: 5px;
margin: 0px 0
}

